KIG(1)

NIMI
kig - KDE interaktiivse geomeetria rakendus.

SüNOPSIS

kig [-c, --convert-to-native [-o, --outfile failinimi]] [KDE üldised võtmed] [Qt üldised võtmed]

KIRJELDUS

Kig on interaktiivse geomeetria rakendus. See on mõeldud kaheks otstarbeks:

    • Võimaldada õppuritel arvutis interaktiivselt matemaatilisi kujundeid ja kontseptsioone uurida;

    • Täita matemaatiliste kujundite visuaalse loomise tööriista ülesannet ja võimaldada neid kaasata teistesse dokumentidesse.

Selle programmiga saab geomeetrilisi kujundeid joonistada täpselt nii nagu klassitahvlil. Kuid erinevalt tahvlist lubab programm sul ka kujundeid või nende osasid töö käigus liigutada ja muuta.

Kig toetab lookuste ja kasutaja määratletud makrode kasutamist. Samuti on võimalik importida ja eksprotida teisi failivorminguid kasutades, sealhulgas Cabri, Dr. Geo, KGeo, KSeg ja XFig.

See rakendus kuulub KDE õppeprogrammide mooduli koosseisu.

VõTMED

-c, --convert-to-native
    GUI-d ei näidata, vaid lihtsalt teisendatakse määratud fail Kigi vormingusse. Loodud Kigi fail kirjutatakse standardväljundisse, kui võtmega --outfile ei ole teisiti määratud.

-o, --outfile failinimi
    Koos võtmega --convert-to-native võimaldab määrata faili, millesse salvestatakse uus Kigi fail. Seda võtit andmata või failinimeks - määrates saadetakse fail standardväljundisse.

VAATA KA

Põhjalikumat kasutaja dokumentatsiooni pakub help:/kig (kirjuta see URL Konquerori või käivita käsuga khelpcenter help:/kig).

Täiendavat infot leiab ka KDE Edu-projekti koduleheküljelt[1].

AUTORID

Kigi autorid on Dominique Devriese <devriese@kde.org>, Maurizio Paolini <paolini@dmf.bs.unicatt.it>, Franco Pasquarelli <pasqui@dmf.bs.unicatt.it>, Pino Toscano <toscano.pino@tiscali.it> ja teised.

Käesoleva manuaalilehekülje eeskuju kirjutas Debiani jaoks Ben Burton <bab@debian.org>.

AUTHOR

Ben Burton <bab@debian.org>
    Author.

MäRKUSED

1.  KDE Edu-projekti koduleheküljelt
    http://edu.kde.org/kig/